Bug 26389 - Hinweise auf samba/client_use_spnego aus univention-samba4 entfernen.
Hinweise auf samba/client_use_spnego aus univention-samba4 entfernen.
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Tobias Peters
Arvid Requate
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 12:32 CET by Arvid Requate
Modified: 2013-11-19 06:41 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
Patchvorschlag univention-samba4/debian (1.70 KB, patch)
2013-05-08 13:43 CEST, Tobias Peters
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2012-03-07 12:32:50 CET
Die UCR-Variable samba/client_use_spnego wird noch in univention-samba4.postinst und univention-samba4.univention-config-registry-variables definiert, aber von keinem Template mehr ausgewertet.
Comment 1 Arvid Requate univentionstaff 2012-03-07 13:58:56 CET
Gleiches gilt für samba/time_server
Comment 2 Tobias Peters univentionstaff 2013-05-08 13:43:53 CEST
Created attachment 5215 [details]
Patchvorschlag univention-samba4/debian
Comment 3 Tobias Peters univentionstaff 2013-05-08 17:10:09 CEST
Die Hinweise auf die beiden Variablen wurden entfernt.
Comment 4 Moritz Muehlenhoff univentionstaff 2013-05-31 10:43:19 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 5 Arvid Requate univentionstaff 2013-06-25 14:53:28 CEST
Ok.
Comment 6 Stefan Gohmann univentionstaff 2013-11-19 06:41:23 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".